uuid: 32614ee9-f7bf-4fb9-a8e1-a2f9fe970348
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.high_impact_networking.field_button_modal_ref
    - field.field.paragraph.high_impact_networking.field_description
    - field.field.paragraph.high_impact_networking.field_section_title
    - paragraphs.paragraphs_type.high_impact_networking
  module:
    - paragraphs
    - text
id: paragraph.high_impact_networking.default
targetEntityType: paragraph
bundle: high_impact_networking
mode: default
content:
  field_button_modal_ref:
    type: entity_reference_paragraphs
    weight: 2
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: button_modal
    third_party_settings: {  }
    region: content
  field_description:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
